Subject: Re: Re: Re: [PATCH] USB2NET : SR9700 : One chip USB 1.1 USB2NETSR9700Device Driver Support

From: "liujunliang_ljl" <[email-masked]>
Date: Mon, 26 Aug 2013 10:28:14 +0800

Dear all :

		Thanks a lot.

2013-08-26 

liujunliang_ljl 

发件人： Joe Perches 
发送时间： 2013-08-26  10:19:35 
收件人： liujunliang_ljl 
抄送： davem; horms; romieu; gregkh; netdev; linux-usb; linux-kernel; sunhecheng 
主题： Re: Re: [PATCH] USB2NET : SR9700 : One chip USB 1.1 USB2NETSR9700Device Driver Support 
 
On Mon, 2013-08-26 at 10:14 +0800, liujunliang_ljl wrote:
> do you need me to merge the patch and re-send it again.
I do not.
> And which version of kernel will release this driver.
No idea.
That's up to David Miller or Greg KH to pick
up the driver and maybe take the follow-on
patch I sent.
I just sent the patch because you seemed to
have a bit of difficulty integrating the
suggestions others were giving you.
> Thanks a lot and apologizing for making you trouble.
Oh, no worries.  It was a trifle.
cheers, Joe
.